Making a data disc

Note: This version of the project launcher supports the use of Blu-ray Discs (BD) when used in compatible Blu-ray drives.

A data disc is a disc used to store electronic data, such as the files and applications that reside on your computer’s hard drive. Unlike audio CDs, data discs are primarily used to store files for use on a computer.

You can add or append information to most data discs again and again until they are full. If you’re using a rewritable disc, you have the choice of appending your new files or erasing the disc first and then adding new files.

To create a data disc:

  1. Click on the Data tab in the project list.

    2. A list of projects is displayed.

    Data tab project list

    Data tab project list

  2. Click on the Data Disc project name.

    3. A Data Disc project opens in the project window.

    Data Disc project window

    The Data Disc project window

    Note: To open a saved Data Disc project, choose File > Open Saved Project and navigate to the project file you would like to open. By default, saved projects are stored in your My Documents folder with a .roxio file name extension.

  3. Select a recorder drive using the Destination Selection drop-down menu on the control panel.
  4. Insert a blank or appendable disc into your selected recorder drive.
  5. If desired, type a name for your disc in the Volume Label text box at the top of the project window.

    6. Volume Label text box

    Volume Label text box

  6. If your disc already contains files and they are not displayed in the project window, you can add them by clicking on the Load Disc button.
  7. Before adding new files in the project window, consider how you would like the files organized. New folders can be created directly on your disc. These folders can be named, and files can be moved directly into them. You will find it easier to organize your discs if you create these folders before you begin adding files.

    8. See Organizing files in a Data Disc project for more information.

  8. Add files using one or more of the following methods:
    • Click on the Add Data button and navigate to the files or folders you wish to copy. Click on the files or folders to select them, then click on the Add button.
    • Drag files and folders directly from a directory window to the project window.
    • Open the Quick Scan panel. Select a source drive or folder and the file categories you would like to add. If desired, narrow your scan by using the Changed Since calendar. Click on the Scan button. All files matching your scan criteria are added to the project.
  9. Check the media information display to confirm that the data in your project will fit on your disc. If the data will not fit, click on one or more files or folders and then click on the Remove button Remove button. Removing files from a Data Disc project will not remove these files from your hard drive.
  10. To save this file list so the same list can be easily selected in the future, click on the Save button.
  11. Click on the action button action button to begin recording data to your disc.

    12. A progress screen will inform you when the project has been completed.

  12. Click on the Label Disc button if you wish to make a label for your disc.

    13. Note: The Label Disc button will not appear if the disc labeling software is not detected on your computer.

  13. Click on the Done button to return to the project window. Remove the disc from your drive and store it in a safe place.

When creating data discs, keep the following important issues in mind:

  • Write-once DVD media can only be appended if the correct compatibility setting is selected in the Data options panel. (This does not apply to DVD-R DL discs, which are always closed after a recording.)
  • The Data Disc project can be used to add data to an appendable disc that already contains data. See Using a disc that already contains data for more information.
  • Canceling a project after it starts burning to a write-once DVD disc will result in an unusable disc. If you cancel a project after it starts burning to a rewriteable disc, you will need to erase the disc before you can use it again.

Note: Some versions of this product include an advanced option that allows Data Disc projects to span across more than one disc.

See also:

• Using a disc that already contains data

• Organizing files in a Data Disc project

• Adding and removing data from a Data Disc project

• Making a data disc in Mini Mode

• Using the Quick Scan panel


Using a disc that already contains data

The Data Disc project can be used to add files to an appendable disc that already contains data. To do this you must load the existing files from your disc into your Data Disc project before you record any new files.

If the files are not loaded first, you will not be able to complete your project unless you erase or replace your disc. Your choices will depend on the type of disc you are using. Messages explaining your options will appear on screen as you work.

To load files into a Data Disc project from an appendable disc:

  1. Insert an appendable disc into your recorder drive.
  2. Click on the Load Disc button.

    3. or

    Click on the Yes button when a message appears on your screen asking if you would like to load the contents of your disc into the active project.

Note: Some versions of this program include an option to automatically load appendable discs.

See also:

• Making a data disc

• Organizing files in a Data Disc project

• Adding and removing data from a Data Disc project


Organizing files in a Data Disc project

Files and folders can be copied to a data disc with as much — or as little — organization as you desire. You can add individual files to a disc with no directory structure. You can add entire folders and maintain the directory structure within them. Or you can create an entirely new directory structure on your disc and then add files or folders to those new directories.

The project toolbar includes several familiar buttons to help you organize your discs:

Button | Function
Back button | Displays the previous file directory
Up button | Moves up one file directory
New directory button | Creates a new folder on your disc
Remove button | Removes the selected file or folder

In addition, the Data Disc project window displays the following information about each of the files included in your recording: Name, Size, Type, Path, and Modified. To view all of the file information, it may be necessary to enlarge the project window or adjust the width of each column of information.

See also:

• Making a data disc

• Using a disc that already contains data

• Adding and removing data from a Data Disc project


Adding and removing data from a Data Disc project

Files can be added or “appended” to most discs as often as you like until the disc is full. You can also remove files, in a manner of speaking. The Remove button Remove button completely removes file names that have been selected but not yet recorded. It can also be used to make already recorded files invisible to your computer.

To add data to a Data Disc project:

Follow the same steps outlined in Making a data disc.

To remove data from a Data Disc project:

  1. Click on the name of the file in the project window to select it.
  2. Click the Remove button Remove button .

    3. A dialog box will appear asking if you are sure you want to remove the selected item.

  3. Click Yes.
  4. Click the action button.

Note: Clicking the Remove button does not affect any files on your hard drive.

Understanding the Remove button

As you begin to create a Data Disc project, the names of the files you add appear in the project window. The files are not actually copied until after the action button action button is clicked.

If you add a file and then wish to remove it before the recording process begins, use the Remove button Remove button to delete the name of the file from the project window. The file will not be recorded and no disc space will be used by the deleted file.

The Remove button can also be used to hide files that have already been recorded to a write-once data disc. In this case, the files are not actually erased, but they can no longer be seen or read by your computer. The disc space occupied by these hidden files cannot be recovered for new recordings.

A couple of other things worth noting:

  • As you add and remove files, the space used on your disc is displayed in the control panel at the bottom left corner of the application window.
  • Removing all of the files from a rewritable disc with the Remove button is not the same as erasing the disc. When a rewritable disc is erased, nearly all of the space on the disc becomes available for a new recording.
  • Clicking on the Remove button does not affect any files on your hard drive.

Renaming files and folders

The files and folders you add to a Data Disc project can be renamed in the project window. Renaming files will help you avoid accidentally overwriting older files that have the same names.

To rename a file or folder in the file selection window:

  1. Select the file or folder by clicking once on its name.
  2. Press the F2 key on your keyboard.
  3. Type a new name and press the Enter key on your keyboard.

    4. Files are not renamed until after the action button action button is clicked and your disc is successfully recorded. Renaming files does not affect any files on your hard drive.

See also:

• Making a data disc

• Using a disc that already contains data

• Organizing files in a Data Disc project


Making a data disc in Mini Mode

Note: Mini Mode is not available with all versions of the product launcher.

The Data Disc project is available using Mini Mode.

Mini Mode with the Data Disc project selected

Mini Mode with the Data Disc project selected

To create a data disc using Mini Mode:

  1. If necessary, switch to the miniature user-interface by clicking on the Switch button located in the upper right-hand corner of the full-size application window.

    2. The Switch button

    Mini Mode is displayed. If the Data Disc project window is already displayed in Mini Mode, you can skip steps 2 and 3.

  2. Click on the project icon on the upper left-hand side of the miniature application window to access the project menu.
  3. Click on the Data Disc project icon Data Disc project icon .
  4. Insert a disc into a recorder drive. Use the Destination Selection menu to select that drive.

    5. The Mini Mode Destination Selection menu

    The Mini Mode Destination Selection menu is circled
  5. Drag files from any directory to the portion of the mini-application window that displays the message: Drag and drop files here.

    6. or

    Click on the Add Data button to open a window you can use to add files or folders to your project.

  6. Click the action button action button to begin recording data to your disc.

See also:

• Making a data disc

• Using a disc that already contains data

• Organizing files in a Data Disc project

• Adding and removing data from a Data Disc project


Using the Quick Scan panel

The Quick Scan panel is an easy way to add files to your Data Disc projects. Use it to scan a folder or drive for the types of files you have selected. All of the files that are found will be automatically added to your project.

The following categories can be selected from the Quick Scan panel: Email, Financial, Music, Photos, Productivity, Video, and My Recorded TV.

Files will be selected based on the following criteria:

  • Email: All files with the following file name extensions — .pst, .msg, .att, .mbx, .mim, .mime, .mlm, .wcm, .dbx, .pfc.
  • Financial: All files with the following file name extensions — .qdb, .qmd, .mn4, .mny, .tax, .txf, .qbw.
  • Music: All files with the following file name extensions — .wav, .mp3, .wma, .ogg, .aac, .m4a, .m4p, .wpl, .asx, .m3u, .flac. (Your entire My Music folder is included if it is located in the the drive or folder you selected to archive.)
  • Photos: All files with the following file name extensions — .jpg, .jpeg, .tif, .tiff, .bmp, .gif. (Your entire My Picture folder is included if it is located in the the drive or folder you selected to archive.)
  • Productivity: All files with the following file name extensions — .xls, .doc, .ppt, .pps, .pdf, .rtf, .mpp, .wps, .wks, .wp, .wpd, .wp6. (Your My Documents folder, with the exception of your My Pictures, My Videos, My DVDs, and My Music folders, is included if it is located in the the drive or folder you selected to archive.)
  • Video: All files with the following file name extensions — .asf, .avi, .dv, .m1p, .m1v, .m2p, .m2v, .mov, .mp2, .mp4, .mpg, .mpeg, .mpv, .qt, .vbs, .wmv, .xtl. (Your My Videos folder is included if it is located in the the drive or folder you selected to archive.)
  • My Recorded TV: All files with the following file name extensions — .dvr-ms.

Using the Changed Since calendar

Use the Changed Since calendar to restrict your scans to files that have changed since a certain date. By default, the date is set to the date of your last scan.

To set the Changed Since calendar:

  1. If necessary, open the Quick Scan panel by clicking on the Quick Scan button.
  2. Click in the Changed Since checkbox until a check mark appears.
  3. Click on the date box arrow to open the calendar. Use the calendar controls to select a date.

    4. When you click on the Scan button, only files that have changed since that date will be added to your Data Disc project.

    Changed Since calendar

    Click on the date box arrow to open the Changed Since calendar

See also:

• Making a data disc

• Using a disc that already contains data

• Organizing files in a Data Disc project

• Adding and removing data from a Data Disc project